# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.12.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/e4880a8075e07e51db704d127c2770ced3ce1cb5/windows/quick-lint-js.msix
  InstallerSha256: 1f8d5dc219d989f0d8bf0c45f5175b63ee97a4d76c4db43aab5767a4d5f6543f
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
